Upgrade Notes: v1.2.0


  • Edit Gemfile, by changing Hanami version: gem 'hanami', '~> 1.2'

  • Edit Gemfile, by changing Hanami Model version: gem 'hanami-model', '~> 1.2'

  • Run bundle update hanami hanami-model

If you have any problem, don’t hesitate to look for help in chat.